<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_no_permission">Destûr tune</string>
    <string name="details_no_dependencies">Ne Bawerî</string>
    <string name="details_no_ads">Bê reklaman</string>
    <string name="details_more_about_app">Di derbarê sepanê de bêtir</string>
    <string name="details_gsf_dependent">GSF hewce dike</string>
    <string name="details_free">Belaş</string>
    <string name="details_dev_website">Malper</string>
    <string name="details_dev_profile">Profîla Pêşdebir</string>
    <string name="details_dev_email">E-name</string>
    <string name="details_dev_details">Têkiliya pêşdebir</string>
    <string name="details_dev_address">Navnîşan</string>
    <string name="details_description">Terîf</string>
    <string name="details_dependencies">Bawerî</string>
    <string name="details_contains_ads">Reklamê Dihewîne</string>
    <string name="details_changelog_unavailable">Guherînbar nehatiye peyda kirin</string>
    <string name="details_changelog">Guhertina guherînê</string>
    <string name="details_beta_delay">Tomarbûn dibe ku demek bigire, hûn dikarin paşê rewşa xwe kontrol bikin.</string>
    <string name="details_beta_description">Hûn ê taybetmendî û çewtiyên nû berî raya giştî bibînin. Bersivên xwe bidin pêşdebiran da ku ji wan re baştir bibin.</string>
    <string name="details_beta_available">Bernameya beta beşdarî bibin\?</string>
    <string name="details_beta_subscribed">Hûn ceribandina betayê ne</string>
    <string name="details_beta">Bernameya Beta</string>
    <string name="action_wishlist_add">Li lîsteya xwestekên xwe zêde bike</string>
    <string name="action_whitelist">Lîsteya spî</string>
    <string name="action_update_all">Hemî nûve bikin</string>
    <string name="action_update">Nûve bikin</string>
    <string name="action_info">Agahdariya Sepanê</string>
    <string name="action_uninstall">Rakirin</string>
    <string name="action_share">Parveke</string>
    <string name="action_search">Lê gerrîn</string>
    <string name="action_resume">Dîsa vekirin</string>
    <string name="action_restart">Dîsa dest pê bikin</string>
    <string name="action_post">Agah</string>
    <string name="action_pending">Nexelas</string>
    <string name="action_pause">Rawestî</string>
    <string name="action_open">Vekirî</string>
    <string name="action_ok">Baş e</string>
    <string name="action_next">Piştî</string>
    <string name="action_logout">Derkeve</string>
    <string name="action_leave">Terikandin</string>
    <string name="toast_purchase_blocked">Kirîna sepanan li ser hesabên Anonîm tune.</string>
    <string name="toast_spoof_applied">Derewa amûrê bi serfirazî hate sepandin.</string>
    <string name="toast_permission_granted">Destûr hat dayîn</string>
    <string name="toast_developer_setting_failed">Vebijarkên pêşvebirinê venebû, pê ewle bine ku ew ji mîhengên amûrê hatî çalak kirin.</string>
    <string name="toast_clipboard_copied">Li panelê hate kopî kirin</string>
    <string name="toast_apk_whitelisted">Li lîsteya spî zêde kirin</string>
    <string name="toast_apk_blacklisted">Di lîsteya reş de ye</string>
    <string name="toast_anonymous_restriction">Li ser hesabên bênav tune</string>
    <string name="toast_abandon_sessions">Danişînên sazkirinê yên kevn hatine terikandin</string>
    <string name="title_updates">Nûvekirin</string>
    <string name="title_spoof_manager">Gerînendeyê hîlekirin</string>
    <string name="title_settings">Mîhengên</string>
    <string name="title_purchase_history">Dîroka kirînê</string>
    <string name="title_no_network">Tor tune</string>
    <string name="title_library">Pirtûkxane</string>
    <string name="title_language">Ziman</string>
    <string name="title_installer">Sazkerê Sepanê</string>
    <string name="title_installed">Saz kirin</string>
    <string name="title_installation">Lêkirinî</string>
    <string name="title_games">Lîstik</string>
    <string name="title_download_playstore">Dikana Play</string>
    <string name="title_download_manager">Dakêşandin</string>
    <string name="title_device">Cîhaz</string>
    <string name="title_blacklist_manager">Gerînendeyê lîsteya reş</string>
    <string name="title_apps_sale">Sepanên firotanê</string>
    <string name="title_apps_library">Sepanên li pirtûkxanê</string>
    <string name="title_apps_games">Sepan û lîstikên min</string>
    <string name="title_apps">Sepanên</string>
    <string name="title_account_manager">Hesaban</string>
    <string name="title_about">Derheqê</string>
    <string name="tab_trending">Tiştên Trend</string>
    <string name="tab_top_paid">Pir didin</string>
    <string name="tab_top_grossing">Kirîna herî mezin</string>
    <string name="tab_top_free">Belaş herî populer</string>
    <string name="tab_top_charts">Rêzên jorîn</string>
    <string name="tab_for_you">Ji were</string>
    <string name="tab_editor_choice">Hilbijartina edîtorê</string>
    <string name="tab_categories">Kategorî</string>
    <string name="spoof_apply">Piştrast bike ku hûn ji nû ve têkevin navnîşana xapîn</string>
    <string name="purchase_session_expired">Danişîn xilas bû, ji nû ve têkevin navnîşana nû.</string>
    <string name="purchase_no_file">Pel nehatin girtin</string>
    <string name="purchase_not_found">Sepan nehat dîtin</string>
    <string name="purchase_unsupported">Sepan nayê piştgirî kirin</string>
    <string name="purchase_invalid">Sepan ne kirî</string>
    <string name="purchase_failed">Barkirin hilneweşe</string>
    <string name="pref_ui_title">Xwemalîkirin</string>
    <string name="pref_ui_theme_title">Mijad</string>
    <string name="pref_ui_theme_system">Pergalê bişopînin</string>
    <string name="pref_ui_theme_light">Ronî</string>
    <string name="pref_ui_theme_darkord">Bergirî</string>
    <string name="pref_ui_theme_dark_x">Tarî X</string>
    <string name="pref_ui_theme_dark">Tarî</string>
    <string name="pref_ui_theme_black">Reş</string>
    <string name="pref_ui_accent_title">Devok</string>
    <string name="pref_install_profile_title">Profîlên sazkirinê (Ezmûnî)</string>
    <string name="pref_install_profile_summary">Ji bo sazkirina sepanan profîla hedef hilbijêrin. Tenê bi rêbaza sazkirina root re dixebite</string>
    <string name="pref_install_mode_title">Rêbaza sazkirinê</string>
    <string name="pref_install_mode_summary">Modeya sazkirinê ya APK hilbijêrin</string>
    <string name="pref_install_mode_session">Sazkerê danişînê</string>
    <string name="pref_install_mode_services">Xizmetên Aurora</string>
    <string name="pref_install_mode_root">Sazkerê root</string>
    <string name="pref_install_mode_native">Sazkerê xwemalî</string>
    <string name="pref_install_delete_title">APK-ê piştî sazkirinê jê bibe</string>
    <string name="pref_install_delete_summary">APK dê bi standard werin jêbirin</string>
    <string name="pref_install_auto_title">Piştî dakêşanê APK-an jixweber saz bikin</string>
    <string name="pref_install_auto_summary">Piştî ku daxistin xilas dibe sepan di cih de têne saz kirin</string>
    <string name="pref_filter_google_title">Sepanên Google-ê parzûn bikin</string>
    <string name="pref_filter_google_summary">Hemî Sepanên Google-ê ji encamên lêgerînê û sepanên kategoriyê radike</string>
    <string name="pref_filter_fdroid_title">Fîlterkirin sepanên F-Droid</string>
    <string name="pref_filter_fdroid_summary">Sepanên F-Droid-ê ji navnîşên sepanan radike</string>
    <string name="pref_downloader_external_desc">Dê depoya derveyî ji bo dakêşandin, hinardekirin û hwd.</string>
    <string name="pref_downloader_external">Depoya derveyî ya bikarhêner</string>
    <string name="pref_dialog_to_apply_restart">Ev mîheng dê piştî ku hûn sepanê ji nû ve bidin dest pê kirin</string>
    <string name="pref_app_download">Dakêşandin</string>
    <string name="pref_abandon_session_desc">Danişînên sazkirinê yên dev jê berdidin an jî li bendê ne</string>
    <string name="pref_abandon_session">Danişînên sazkirinê yên zelal ferz bikin</string>
    <string name="onboarding_permission_installer_desc">Destûrê bidin sazkirina sepanan ji Aurora Store</string>
    <string name="onboarding_permission_installer">Destûra Sazker</string>
    <string name="onboarding_permission_esm">Gerînendeyê Stoka Derve</string>
    <string name="onboarding_permission_esa_desc">Ji bo barkirina dakêşanan (APK &amp; OBBs), vesazkirin û vesazkirina amûrê li ser depoya derveyî.</string>
    <string name="onboarding_permission_esa">Gihîştina depoya derveyî</string>
    <string name="onboarding_welcome_select">Çawa ne\?</string>
    <string name="onboarding_title_welcome">Bi xêr hatî</string>
    <string name="onboarding_title_theme">Mijar</string>
    <string name="onboarding_title_permissions">Destûrên</string>
    <string name="onboarding_title_installer">Sazker</string>
    <string name="onboarding_title_accent">Devok</string>
    <string name="onboarding_theme_select">Ya ku hûn dixwazin hilbijêrin</string>
    <string name="onboarding_permission_select">Aurora Store destûrên jêrîn hewce dike</string>
    <string name="onboarding_installer_select">Sazkirinek guncan hilbijêrin</string>
    <string name="notification_channel_general">Ragihandina giştî</string>
    <string name="notification_channel_alert">Agahdariya bilez</string>
    <string name="dialog_title_self_update">Nûvekirina nû heye</string>
    <string name="device_miui_extra">Bi vebijarkî hûn dikarin sazkarê Niştimanî hilbijêrin, lê hingê hûn nekarin APK-anên (dabeşkirî) saz bikin, ji ber vê yekê hilbijartin ya we ye.</string>
    <string name="device_miui_description">Ji kerema xwe, optimîzasyonên MIUI-yê nehêlin ku destûrê bidin sazkirinê, nexwe hûn dikarin sazkerê Root an Xizmetan hilbijêrin.</string>
    <string name="device_miui_subtitle">Sazkerê danişînê ji ber Optîmîzasyonên MIUI nikare sepanan saz bike.</string>
    <string name="device_miui_title">MIUI kifş kir!</string>
    <string name="menu_terms">Mercên karûbar</string>
    <string name="menu_license">Lîsans</string>
    <string name="menu_disclaimer">Destkêşname</string>
    <string name="installer_status_user_action">Li benda pejirandina bikarhêner e</string>
    <string name="installer_status_success">Bi serfirazî hate saz kirin</string>
    <string name="installer_status_failure_storage">Cihê bîranînê têrê nake</string>
    <string name="installer_status_failure_invalid">APK-ya nederbasdar an xerakirî</string>
    <string name="installer_status_failure_incompatible">Bernameya bêhevde</string>
    <string name="installer_status_failure_conflict">Pakêta nakokî heye</string>
    <string name="installer_status_failure_session">Nikare danişînê çêbike</string>
    <string name="installer_status_failure_blocked">Sazkirin hate asteng kirin</string>
    <string name="installer_status_failure">Sazker têk çû</string>
    <string name="installer_service_misconfigured">Karûbarên Aurora nehatî mîheng kirin. Bawer bikin ku karûbarê çalak e &amp; hemî destûr têne dayîn</string>
    <string name="installer_service_unavailable">Karûbarên Aurora ne sazkirî ye an guhertoyek çewt e (pêdivî ye &gt;= 1.0.9), bi kerema xwe saz bikin an sazkerê biguherînin</string>
    <string name="installer_service_available">Karûbarên Aurora hene û ji bo sazkirinê amade ne.</string>
    <string name="installer_root_unavailable">Root tune, destûra root destnîşan bikin an sazkerê biguherînin.</string>
    <string name="filter_review_two">Du</string>
    <string name="filter_review_three">Sê</string>
    <string name="filter_review_positive">Pozîtîf</string>
    <string name="filter_review_one">Yek</string>
    <string name="filter_review_four">Çar</string>
    <string name="filter_review_five">Pênc</string>
    <string name="filter_review_critical">Rexneyan</string>
    <string name="filter_review_all">Hemû</string>
    <string name="exodus_view_report">Raporê bibînin</string>
    <string name="exodus_substring">şopîner(ên) li dîtin</string>
    <string name="exodus_progress">Kontrolkirina şopîneran…</string>
    <string name="exodus_powered">Piştgirî te ji hêla Exodus</string>
    <string name="exodus_no_tracker">Şopîneran nagire</string>
    <string name="download_speed_estimating">Texmîn kirin</string>
    <string name="download_resume_all">Vejandina hemîyan</string>
    <string name="download_queued">Rêzkirin</string>
    <string name="download_pause_all">Hemiyan rawestînin</string>
    <string name="download_none">Dakêşandin tune</string>
    <string name="download_metadata">Metadata werdigire</string>
    <string name="download_force_clear_all">Bi zorê hemî paqij bikin</string>
    <string name="download_failed">Dakêşandin têk çû</string>
    <string name="download_eta_calculating">Hesabkirin</string>
    <string name="download_completed">Dakêşandî</string>
    <string name="download_canceled">Hat betalkirin</string>
    <string name="download_cancel_all">Hemî betal bikin</string>
    <string name="details_think_this_app">Hûn li ser vê sepanê çi difikirin\?</string>
    <string name="action_later">Paşan</string>
    <string name="action_join">Beşdarbûn</string>
    <string name="action_installing">Damezirandin</string>
    <string name="action_installations">Sazkirin</string>
    <string name="action_install">Lêkirin</string>
    <string name="action_ignore_version">Guhertoya paşguh bikin</string>
    <string name="action_ignore">Berçavnegirtin</string>
    <string name="action_granted">Destûrdayîn</string>
    <string name="action_grant">Pişgirî</string>
    <string name="action_get_local_apk">Komek Sepanê hilînin</string>
    <string name="action_finish">Qedandin</string>
    <string name="action_filter_rating">Nirxandin</string>
    <string name="action_filter_paid_apps">Pere kirin</string>
    <string name="action_filter_misc">Newekhev</string>
    <string name="action_filter_gsf_dependent_apps">GSF girêdayî ye</string>
    <string name="action_filter_downloads">Dakêşandin</string>
    <string name="action_filter_apps_with_ads">Sepanên bi reklaman</string>
    <string name="action_filter_apply">Bikaranîn</string>
    <string name="action_filter_all">Hemî</string>
    <string name="action_filter">Parzûnan</string>
    <string name="action_export">Îxrac</string>
    <string name="action_disable">Neçalak bike</string>
    <string name="action_copy_link">Lînk Kopî Bikin</string>
    <string name="action_copy">Kopî</string>
    <string name="action_close">Girtin</string>
    <string name="action_clear">Zelal</string>
    <string name="action_cancel">Bişûndekirin</string>
    <string name="action_blacklist_add">Zêdekirin nav Lîsteya Reş</string>
    <string name="action_blacklist">Lîsteya reş</string>
    <string name="action_back">Paş</string>
    <string name="account_logout">ji Aurora-yê derkeve</string>
    <string name="account_login_using">Bikaranîna têketinê</string>
    <string name="account_logged_out">Hûn derketin</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Bênav</string>
    <string name="about_xda_summary">Ji bo nîqaş an pêşniyaran mijara Aurora Store XDA bibînin.</string>
    <string name="about_xda">Mijara dêw</string>
    <string name="about_telegram_summary">Ji bo nîqaş an pêşniyaran beşdarî koma Piştgiriya Aurora bibin.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Bi PayPal bexş bike</string>
    <string name="about_paypal">Paypal</string>
    <string name="about_libera_summary">Li Liberapay bibin patron</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Çavkaniya Aurora Store ji Aurora OSS li GitLab bistînin.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Bi rêya F-Droid Firotgeha Aurora bistînin.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Bi Ethereum (ETH) bexş bike</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Bi Bitcoin (BTC) bexş bike</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Bi Bitcoin Dirav (BCH) bexş bike</string>
    <string name="about_bitcoin_bch">Bitcoin Dirav</string>
    <string name="about_bhim_summary">Bi riya UPI-yê bexşê bike</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="details_ratings">Nirxandin û nirxandinan</string>
    <string name="details_privacy">Taybetî</string>
    <string name="details_permission">Destûr</string>
    <string name="details_paid">Pere kirin</string>
    <string name="details_no_updates">Nûvekirin tune</string>
    <string name="toast_page_unavailable">Rûpela tê lêgerîn neçalak e</string>
    <string name="toast_export_failed">Veavakirina mîhengê bi serneket</string>
    <string name="toast_export_success">Veavakirina amûrê bi serkeftî hate şandin</string>
    <string name="toast_aas_token_failed">Çêkirina AAS Token serneket</string>
    <string name="toast_rated_failed">Nirxandin pêk nehat</string>
    <string name="toast_rated_success">Bi serkeftî hate nirxandin</string>
    <string name="toast_manual_available">Pîroz be, koda guhertoya ku tê xwestin heye, niha daxe.</string>
    <string name="toast_manual_unavailable">Koda guhertoya ku tu dixwazî tune ye.</string>
    <string name="title_manual_download">Bi destan daxe</string>
    <string name="insecure_anonymous_apply">Ji bo sepandina guhertinan zanibe be ku tu ji nû ve têketiye û sepanê ji nû ve daye destpêkirin.</string>
    <string name="pref_ui_similar_apps_desc">Komên wekhev û têkildar li ser rûpela hûrgiliyên sepanê nîşan bide</string>
    <string name="pref_ui_similar_apps">Sepanên wekhev û têkildar</string>
    <string name="pref_ui_no_for_you_desc">Rûpelên Bo Te li ser dîmendera malê rê bide</string>
    <string name="pref_ui_no_for_you">Rûpelên Bo Te</string>
    <string name="pref_ui_layout_tab">Hilpekîna jixweber hilbijêre</string>
    <string name="pref_ui_layout">Pergal</string>
    <string name="pref_network_title">Torandin</string>
    <string name="pref_insecure_anonymous_title">Danişîna bênav a bêewle</string>
    <string name="pref_insecure_anonymous_summary">Li ser amûrê Nasnameya GSF-ê ya herêmî çêbike</string>
    <string name="pref_filter_search_title">Parzûna lêgerînê ya ne-domdar bikar bînin</string>
    <string name="pref_filter_search_summary">Parzûnên lêgerînê li ser her lêgerînê têne vegerandin. Ji bo tomarkirina parzûnên lêgerînê bigirin</string>
    <string name="pref_common_extra">Zêde</string>
    <string name="dialog_desc_native_split">Hûn nikarin bi navgîniya Sazkerê Xwecihî sepanên hevgirtî (parvekirî) saz bikin. Sazkerê xwe bi Danişîn, Xizmet an Rehê biguherînin.</string>
    <string name="details_no_app_match">Sepaneke lihevhatî nehat dîtin</string>
    <string name="action_check">Kontrol bike</string>
</resources>
